Bug 91854 - [PATCH] japanese/ja-scim-skk: update to 0.5.2
Summary: [PATCH] japanese/ja-scim-skk: update to 0.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vasil Dimov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-16 03:20 UTC by Shinsuke Matsui
Modified: 2006-04-15 12:15 UTC (History)
1 user (show)

See Also:


Attachments
ja-scim-skk-0.5.2.patch (5.47 KB, patch)
2006-01-16 03:20 UTC, Shinsuke Matsui
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shinsuke Matsui 2006-01-16 03:20:02 UTC
- Update to 0.5.2

Added file(s):
- files/patch-configure

Port maintainer (mukai@jmuk.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Edwin Groothuis freebsd_committer 2006-01-16 04:55:29 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Marcus Alves Grando freebsd_committer 2006-02-19 02:46:45 UTC
State Changed
From-To: feedback->open

Feedback timeout. 33 days.
Comment 3 Vasil Dimov freebsd_committer 2006-04-15 11:47:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vd

Grab
Comment 4 Vasil Dimov freebsd_committer 2006-04-15 11:52:39 UTC
State Changed
From-To: open->closed

Committed, thanks!